DEBIAN-REFERENCE(1)

NAME
debian-reference - guide de l'utilisateur post-installation

SYNOPSIS
debian-reference

DESCRIPTION
Petit script qui démarre votre navigateur favori et affiche la page de démarrage file:///usr/share/doc/debian-reference-common/html/index.html du paquet de documentation debian-reference.

ENVIRONMENT

BROWSER
    Le navigateur utilisé pour afficher les fichiers HTML.

AUTHOR
Osamu Aoki (osamu@debian.org).

Ce document peut être utilisé selon les termes de la GNU General Public License version 2 ou supérieure.